{
    "token_hmac_secret_key": "4b68e1f7-0f40-4cdc-b5af-d008e2a3e901",
    "admin_password": "cd4dabc9-b81b-4085-a9aa-be06157d1cc0",
    "admin_secret": "22c055bb-7c01-4fab-b3c3-d01acace2c18",
    "api_key": "b77890d6-fb54-490a-aa94-acaf2c8ec556",
    "allow_subscribe_for_client": true,
    "allow_publish_for_subscriber": true,
    "history_size": 500,
    "history_ttl": "300s",
    "allowed_origins": ["https://bot002.h07.ru"],
    "admin": true,
    "tls": true,
    "tls_key": "/etc/letsencrypt/bot002.h07.ru/privkey4.pem",
    "tls_cert": "/etc/letsencrypt/bot002.h07.ru/fullchain4.pem",
    "api_error_mode": "transport",
    "debug": false,
    "log_level": "debug",
    "http_stream": true
}